Subject: [AVTCORE] confirmation of adoption of draft-terriberry-avp-codecs-00

From: "Roni Even" <[email-masked]>
Date: Wed, 28 Nov 2012 08:37:43 +0200

WG,

At the IETF 85th meeting's second AVTCORE session we took a hum for adopting
Update to Recommended Codecs for the AVP RTP Profile

(draft-terriberry-avp-codecs-00) as a WG item with the intention to update
RFC3551.

I would like to confirm this call for adoption also on the WG mailing list.
So people that didn't provided input into this in the meeting please provide
your support or objections no later than December 10th.

Thanks

Roni